--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: MiniMagick::ImageTempFile
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: make_tmpname
name: ImageTempFile
superclass: Tempfile
